class ComprobantePdf {
  ComprobantePdf({
    this.result,
    this.response,
    this.message,
  });

  Result? result;
  bool? response;
  String? message;

  factory ComprobantePdf.fromJson(Map<String, dynamic> json) => ComprobantePdf(
    result: Result.fromJson(json["result"]),
    response: json["response"],
    message: json["message"],
  );

  Map<String, dynamic> toJson() => {
    "result": result?.toJson(),
    "response": response,
    "message": message,
  };
}

class Result {
  Result({
    this.data,
    this.name,
    this.mime,
  });

  String? data;
  String? name;
  String? mime;

  factory Result.fromJson(Map<String, dynamic> json) => Result(
    data: json["data"],
    name: json["name"],
    mime: json["mime"],
  );

  Map<String, dynamic> toJson() => {
    "data": data,
    "name": name,
    "mime": mime,
  };
}